/*選考理由カラー*/
/*見方の登録番号カラー（名前カラーと同じ）*/
/*見方のコーススタートカラー*/
/*男性選手名前カラー*/
/*女性選手名前カラー*/
/*選手一言文言カラー*/
/*コーススタートカラー*/
a:hover {
  text-decoration: underline;
}

img#profile_title2	{
					float:left;
					margin:5px 74px 0 0;
					}

#profile {
  width: 820px;
  margin: 0 auto;
  padding: 0;
}
.profile_box {
  width: 390px;
  float: left;
  margin: 0;
  padding: 10px 0;
}
.profile_box .prlist_photo {
  float: left;
  clear: both;
}
.profile_box .rightside {
  float: left;
  width: 245px;
  margin-left: 10px;
  padding: 0;
}
.profile_box .score {
  padding: 0;
  color: #42896a;
  font-size: 120%;
  font-weight: bold;
  letter-spacing: 1px;
}
.profile_box .number {
  float: left;
  font-size: 140%;
  font-weight: bold;
  text-align: left;
  letter-spacing: 1px;
  width:100%;
}
.profile_box .number span {
  font-size: 80%;
  font-weight: normal;
  letter-spacing: 0px;
  color:#333333;
}


.profile_box .rank {
  padding: 0;
  color: #333;
  font-size: 140%;
  letter-spacing: 1px;
}
.profile_box .name {
  padding-right: 7px;
  font-size: 280%;
  font-weight: bold;
  letter-spacing: 4px;
  text-align: justify;
  line-height: 120%;
}
.profile_box .text {
  font-size: 130%;
  color: #b4520b;
  line-height: 120%;
  letter-spacing: 1px;
  font-weight: bold;
}
/* 見方 */
.profile_box_m {
  width: 390px;
  float: left;
  margin: 0;
  padding: 10px 0;
}
.profile_box_m h4{
  background:#f2f3ff;
  border:1px solid #DDDDDD;
  font-size:110%;
  padding:2px;
}

.profile_box_m .prlist_photo {
  float: left;
  margin-right: 5px;
}
.profile_box_m .score {
  padding: 0;
  color: #42896a;
  font-size: 110%;
  font-weight: bold;
  letter-spacing: 1px;
}
.profile_box_m .number {
  font-size: 110%;
  font-weight: bold;
  text-align: left;
  letter-spacing: 1px;
}
.profile_box_m .rank {
  padding: 0;
  color: #333;
  font-size: 110%;
  letter-spacing: 1px;
}
.profile_box_m .name {
  font-size: 150%;
  font-weight: bold;
  letter-spacing: 4px;
}
.profile_box_m .text {
  font-size: 110%;
  color: #B4520B;
  letter-spacing: 1px;
  font-weight: bold;
}
.number,
.name,
.name a,
.name a:hover,
.name a:visited {
  color: #002063;
  font-family: "ＭＳ ゴシック", monospace;
}

.women .number,
.women .name,
.women .name a,
.women .name a:hover,
.women .name a:visited{
	color:#b93667;
	}


/* 見出し画像（共通） */
.midashi {
  width: 850px;
  margin: 10px auto;
}
#midashi {
  width: 100%;
}
